body {
  font-size: 14px;
  line-height: 20px;
}
h1 {
  font-size: 2em;
}
h2,
.accordion-heading {
  font-size: 2em;
  margin-top: 0;
  padding: 10px 0;
}
h3 {
  font-size: 2em;
  line-height: 1.4;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 0.8em;
}
h6 {
  font-size: 0.7em;
}
p {
  line-height: 24px;
  margin-bottom: 8px;
}
.sidebar h3 {
  font-size: 1.4em;
}
h2,
.moduletable h3,
body h1 {
  letter-spacing: 0.03em;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
}
#logowrap h2 {
  letter-spacing: 0.03em;
  background: none;
}
.moduletable h3,
h2,
body h2 a,
h1 a {
  color: #444;
  letter-spacing: 0.03em;
}
h2,
.moduletable h3,
body h1 {
  letter-spacing: 0.03em;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
}
.sidebar .moduletable.modalmodule h3 {
  border: 0;
  background: none !important;
}
#logowrap h2 a,
#logowrap h2 {
  border: 0;
  background-repeat: no-repeat;
}
#logowrap .logo-image h2 a span {
  visibility: hidden;
}
body a {
  color: #39809E;
  text-decoration: none;
}
body a:hover {
  color: #B8D080;
  background: none;
}
body a,
#footerwrap ul.nav a {
  color: #39809E;
  text-decoration: none;
}
body a:hover,
#footerwrap ul.nav a:hover {
  color: #B8D080;
  background: none;
}
#footerwrap a {
  color: #39809E;
}
code {
  display: block;
  max-height: 400px;
  overflow: scroll;
  margin: 20px 0;
}
legend,
.accordion-heading {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
blockquote {
  font-size: 2em;
  line-height: 2em;
  padding-left: 10px;
}
blockquote,
blockquote p,
.jb_quoteleft,
.jb_quoteleft p,
.jb_quoteright,
.jb_quoteright p {
  background-image: none !important;
  padding-left: 10px !important;
}
blockquote,
.jb_quoteleft,
.jb_quoteright {
  border-left: 4px solid #eee;
}
.headline {
  text-align: center;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  background-position: left top;
  color: #2f2f2f;
  margin-bottom: 0;
  clear: both;
  margin-top: 30px;
  padding-top: 10px;
  float: left;
  width: 100%;
}
.subheading {
  text-align: center;
  font-weight: bold;
  font-style: italic;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding-bottom: 8px;
  color: #a2a2a2;
  margin-bottom: 30px;
  font-size: 90%;
  *zoom: 1;
}
.subheading:before,
.subheading:after {
  display: table;
  content: "";
  line-height: 0;
}
.subheading:after {
  clear: both;
}
.anvil {
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0;
  text-align: right;
  padding-right: 10px;
  font: 30px/100px Arial, sans-serif;
  color: white;
  border: 0 !important;
}
.anvil::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-width: 0 0 80px 80px;
  border-style: solid;
  border-color: transparent #f9f9f9;
}
.anvil.primary1,
.rounded.primary1,
div.primary1 {
  background: #39809E;
  color: #fff;
}
.anvil.primary2,
.rounded.primary2,
div.primary2 {
  background: #255266;
  color: #fff;
}
.anvil.primary3,
.rounded.primary3,
div.primary3 {
  background: #5ea7c5;
  color: #fff;
}
.anvil.secondary1,
.rounded.secondary1,
div.secondary1 {
  background: #B8D080;
  color: #fff;
}
.anvil.secondary2,
.rounded.secondary2,
div.secondary2 {
  background: #99bb48;
  color: #fff;
}
.anvil.secondary3,
.rounded.secondary3,
div.secondary3 {
  background: #d7e5b8;
  color: #fff;
}
.rounded-big {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  padding: 80px;
  font-size: 2em;
  display: inline-block;
  width: 60px;
  text-align: center;
  line-height: 60px;
  color: #fff;
}
.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px !important;
  color: #fff;
}
.rounded-big.primary1 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #39809E;
}
.rounded-big.primary2 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #255266;
}
.rounded-big.primary3 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #5ea7c5;
}
.rounded-big.secondary1 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #B8D080;
}
.rounded-big.secondary2 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #99bb48;
}
.rounded-big.secondary3 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #d7e5b8;
}
.img-circle {
  border-radius: 100px;
}
div.border {
  border: 1px solid #eee;
}
div.primary1,
div.primary2,
div.primary3,
div.secondary1,
div.secondary2,
div.secondary3 {
  padding: 10px;
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
}
.btn h3 {
  background: none;
  margin: 0;
  color: #fff;
  font-weight: normal;
}
#socialicons ul {
  margin: 0;
}
#socialicons li {
  border: 0;
}
#socialicons a {
  color: #222;
  font-size: 2em;
}
#socialicons a:hover {
  color: #39809E;
}